/* 
    Document   : not_used
    Created on : 02/02/2012, 4:08:12 PM
    Author     : dave
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}
        div.transbox
        {
            width:100%;
            height: auto;
            _height: 529px;
            min-height: 529;*/
            /*margin:5% 50px;*/
            background-color:#ffffff;
            border:1px solid transparent;
            opacity:0.7;
            filter:alpha(opacity=70); /* For IE8 and earlier */

        }

        div.transbox p
        {
            margin:30px 40px;
            font-weight:bold;
            color:#000000;
            opacity:1.0;
            filter:alpha(opacity=100); /* For IE8 and earlier */
            text-align: left;
        }
